Subject: Ticket Assigned - Order not confirm
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:42:45 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not confirm 
Hi , I ordered some items and I pay amount  and bank deducted my money from credit card also now I got a mail ur order not confirm so am attaching the order number and credit card deducted details , first time it happens from ur side  so pls do the needful Regards George 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194747